/* -------------------------------- 

Primary style

-------------------------------- */

body.overflow-hidden {
  /* prevent 2 vertical scrollbars on ie and firefox when the cart is visible */
  overflow: hidden;
}

/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */

#cd-cart {
  position: fixed;
  top: 0;
  height: 100%;
  width: 260px;
  /* header height */
  padding-top: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  z-index: 99999999;
}

@media only screen and (max-width: 768px) {
  #cd-cart {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) {
  #cd-cart {
    width: 45%;
  }
}
@media only screen and (min-width: 1200px) {
  #cd-cart {
    width: 35%;
    /* header height has changed */
    /*padding-top: 80px;*/
  }
}


#cd-cart {
  right: -100%;
  background: #FFF;
  -webkit-transition: right 0.3s;
  -moz-transition: right 0.3s;
  transition: right 0.3s;
}
#cd-cart.speed-in {
  right: 0;
}
#cd-cart > * {
  /*padding: 0 1em;*/
}

.cd_cart_wrap{
	float:left;
	width:100%;
	
}
.cd_cart_heading_wrap
{ 
	width:80%; 
	float:left;
	background-color:#0087c3;
    color:#FFFFFF;
	padding:20px 10% 20px 10%;
}
.cd_cart_heading_wrap h2 {
  width:auto;
  float:left;
  font-weight: bold;
  text-transform: uppercase;
  /*margin: 1em 0;*/
  margin:0;
}
.cd_cart_close_wrap{
	float:right;
	width:auto;
}
.cd_cart_close_wrap img{
	width:25px;
	cursor:pointer;
}

.cd_cart_items_wrap
{
	width:80%; 
	float:left;
	padding:20px 10% 20px 10%;
}

#cd-cart .cd-cart-items {
  padding: 0;
  background-color:#FFFFFF
}
#cd-cart .cd-cart-items li {
  position: relative;
  padding: 1em;
  border-top: 1px solid #e0e6ef;
}
#cd-cart .cd-cart-items li:last-child {
  border-bottom: 1px solid #e0e6ef;
}
#cd-cart .cd-qty, #cd-cart .cd-price {
  color: #a5aebc;
}
#cd-cart .cd-price {
  margin-top: .4em;
}
#cd-cart .cd-item-remove {
  position: absolute;
  right: 1em;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 32px;
  height: 32px;
  border-radius: 50%;
  /*background: url("../img/cd-remove-item.svg") no-repeat center center;*/
}
.no-touch #cd-cart .cd-item-remove:hover {
  background-color: #e0e6ef;
}
#cd-cart .cd-cart-total {
  padding-top: 1em;
  padding-bottom: 1em;
}
#cd-cart .cd-cart-total span {
  float: right;
}
#cd-cart .cd-cart-total::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}
#cd-cart .checkout-btn {
  display: block;
  width: 100%;
  height: 60px;
  line-height: 60px;
  background: #7dcf85;
  color: #FFF;
  text-align: center;
}
.no-touch #cd-cart .checkout-btn:hover {
  background: #a2dda8;
}
#cd-cart .cd-go-to-cart {
  text-align: center;
  margin: 1em 0;
}
#cd-cart .cd-go-to-cart a {
  text-decoration: underline;
}
@media only screen and (min-width: 1200px) {
  #cd-cart > * {
    /*padding: 0 2em;*/
  }
  #cd-cart .cd-cart-items li {
    padding: 1em 2em;
  }
  #cd-cart .cd-item-remove {
    right: 2em;
  }
}



#cd-shadow-layer {
  position: fixed;
  min-height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: rgba(67, 87, 121, 0.6);
  cursor: pointer;
  z-index: 2;
  display: none;
}
#cd-shadow-layer.is-visible {
  display: block;
  -webkit-animation: cd-fade-in 0.3s;
  -moz-animation: cd-fade-in 0.3s;
  animation: cd-fade-in 0.3s;
}

/* -------------------------------- 

xkeyframes 

-------------------------------- */
@-webkit-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@-moz-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@keyframes cd-fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
